@import url('https://fonts.googleapis.com/css?family=Lato');
html
{
    max-width: 1350px;
    margin: auto;
}
body
{
    margin-top: -22px;
}
.email-us
{
    background-color: #035940;
    border: none;
    font-size: 21px;
}
.email-us:hover
{
    background-color: #08946b;
}
.fixed-right
{
    position: fixed;
    z-index: 5;
    bottom: 40px;
    left:-5px;
    border-radius: 0px 30px 30px 0px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-family: 'Lato';
}
.navbar
{
    background:url('../images/nav_bg.jpg') repeat-x;
    z-index: 3;
}
.nav>li>a
{
    background:url('../images/nav_bg.jpg') repeat-x;
    height:40px;
    color: #035940;
    padding:10px 8px;
}
.nav>li>a:hover
{
    background:url('../images/nav_bg_hover.jpg') repeat-x;
    color:#fff;
}
    .icon-bar
      {
          background: #000;
      }
      .header
      {
          background: url("../images/header-bg.jpg") center no-repeat;
          height:149px;
      }
      .header_right_cont
      {
            width: 201px;
            height: auto;
            float: right;
      }
      .header_right_email
      {
            width: 100%;
            padding-top: 3px;
            color: #c00;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
            font-weight: bold;
            line-height: 37px;
      }
      .red_text
      {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
            font-weight: bold;
            color: #C00;
      }
      .clear
      {
            clear: both;
      }
      .header_main
      {
          width:90%;
          margin:auto;
      }
.image-cards
{
    padding:0;
    margin:0;
    text-align: center;
    -webkit-box-shadow: 0px 0px 11px 0px rgba(128,128,128,1);
    -moz-box-shadow: 0px 0px 11px 0px rgba(128,128,128,1);
    box-shadow: 0px 0px 11px 0px rgba(128,128,128,1);
}
.card
{
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    padding:10px 10px 0px 10px;
    margin: 10px;
    transition: all 0.5s ease-in;
    cursor: pointer;
}
.card:hover
{
     box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.card img
{
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.card p
{
    font-size: 0.8em;
    text-align: center;
    margin: 5px 0px;
    padding-bottom: 5px;
}
.caption
{
    padding:10px;
    background: #f7f7f7;
    color: black;
}
.caption:hover
{
    background: #717171;
    color: white;
}
.carousel-content {
    color:white;
    display:flex;
    align-items:center;
}

#text-carousel {
  width: 100%;
  height: auto;
  padding: 50px;
  background: url("../images/testimonials_bg.jpg") center no-repeat;
  background-size: cover;
}
.cat-parent
{
    text-align:center;
    color:white;
    background-color: #191817;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
}
.cat
{
    width:80%;
    margin: auto;
    padding:15px;
    background-color: #194c17;
    border: 10px solid #191817;
    border-radius: 15px;
}
#catalog:hover
{
    text-decoration: none;
    color: white;
}
#catalog:active
{
    text-decoration: none;
    color: white;
}
.footer-distributed{
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font-family:Verdana,sans-serif;
    background: url("../images/footer_bg.jpg") repeat-x bottom;
	padding: 55px 50px;
      background-color: black;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}
@media (max-width: 990px) and (min-width:769px)
    {
.navbar-collapse {
        margin:0px -35px!important;
}
    }
@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}
@media screen and (max-width: 768px)
    {
        .navbar-collapse
        {
            margin:0px -15px!important;
        }
    }
@media (min-width: 980px)
    {
.navbar-nav {
    float: right;
    margin: 0;
    width: 70%;
}
        .navbar-nav li
        {
            width:16.66%;
            text-align: center;
        }
    }

      @media screen and (max-device-width:450px)
          {
              .logo
              {
                      width: 100% !important;

              }
              .header_right_cont
              {
                    width: 70%;
                    height: auto;
                    float: none;
                    margin: auto;
                  text-align: center;
              }
              .header_right_email
              {
                  font-size: 14px;
                  line-height: 20px;
              }
          }


